View Issue Details

IDProjectCategoryView StatusLast Update
15378Bug reports[All Projects] Statisticspublic2019-11-18 14:45
Reportercdorin Assigned Top_teichmann  
PrioritynoneSeverityminor 
Status closedResolutionreopened 
Product Version4.0.0-RC4 
Target VersionFixed in Version4.0.0-RC5 
Summary15378: Color randomization in expert statistics (issue)
Description

When creating statistics (HTML), there is color randomization being used in graphs and charts -> needs to be deactivated

Tagssprint
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Relationships

parent of 15430 closedp_teichmann Bars at statistics are often hardly visible / Wrong bar colors 

Activities

p_teichmann

p_teichmann

2019-10-14 10:55

administrator   ~54022

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/edc7b4712294df3287386bc24fe4d20cf2093982

lime_release_bot

lime_release_bot

2019-10-14 13:57

administrator   ~54026

Fixed in Release 4.0.0-RC5+191014

Mazi

Mazi

2019-10-30 19:49

partner   ~54285

Re-opened because of various issues, see comments at https://github.com/LimeSurvey/LimeSurvey/commit/edc7b4712294df3287386bc24fe4d20cf2093982

p_teichmann

p_teichmann

2019-11-18 14:45

administrator   ~54654

Last edited: 2019-11-18 14:45

View 2 revisions

issue has been fixed for master in 15430

Issue History

Date Modified Username Field Change
2019-10-07 10:38 cdorin New Issue
2019-10-11 09:59 p_teichmann Assigned To => p_teichmann
2019-10-11 09:59 p_teichmann Status new => assigned
2019-10-11 09:59 p_teichmann Tag Attached: sprint
2019-10-14 10:55 p_teichmann Status assigned => resolved
2019-10-14 10:55 p_teichmann Resolution open => fixed
2019-10-14 10:55 p_teichmann Fixed in Version => 4.0.0-RC5
2019-10-14 10:55 p_teichmann Note Added: 54022
2019-10-14 13:57 lime_release_bot Note Added: 54026
2019-10-14 13:57 lime_release_bot Status resolved => closed
2019-10-30 19:44 Mazi Relationship added parent of 15430
2019-10-30 19:49 Mazi Note Added: 54285
2019-10-30 19:49 Mazi Status closed => new
2019-10-30 19:49 Mazi Resolution fixed => reopened
2019-11-18 14:45 p_teichmann Status new => closed
2019-11-18 14:45 p_teichmann Note Added: 54654
2019-11-18 14:45 p_teichmann Note Edited: 54654 View Revisions